<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [three-loader-3dtiles](./three-loader-3dtiles.md) &gt; [Runtime](./three-loader-3dtiles.runtime.md) &gt; [setPointCloudColoring](./three-loader-3dtiles.runtime.setpointcloudcoloring.md)

## Runtime.setPointCloudColoring() method

In point clouds set the type of coloring used. See [PointCloudColoring](./three-loader-3dtiles.pointcloudcoloring.md)

<b>Signature:</b>

```typescript
setPointCloudColoring(PointCloudColoring: any): void;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  PointCloudColoring | any |  |

<b>Returns:</b>

void

